# Build resources first so that all the embedded resources are available to the other targets
subdir('resources')

# Build the main source code
subdir('dobj')
subdir('const')
subdir('opatIO')
subdir('meshIO')
subdir('config')
subdir('probe')